﻿body {
    margin: 0px;
    font-family: helvetica;
}

html
{
    overflow-y: scroll;
}

menu
{
    margin: 0px 0px 10px 0px;
    padding: 5px;
    height: 20px;
    background-color: #444144;
    /*box-shadow: 0px 2px 2px #333;*/
}

    menu a
    {
        color: white;
        font-size: 0.8em;
        text-decoration: none;
    }

    menu .MenuLink
    {
        float: left;
        padding-left: 15px;
    }

    menu .MenuUserName
    {
        float: right;
        text-align: right;
        padding-right: 15px;
    }

    menu #MenuUserName
    {
    }

article
{
    width: 682px;
    margin-left: auto;
    margin-right: auto;
}

.fishingLog
{
    width: 682px;
    height: 393px;
    background-image: url("images/flbackground.png");
    color: white;
    text-shadow: 0px 1px 1px #000000;
    font-size: 0.95em;
}

    .fishingLog h1
    {
        padding: 16px 0px 0px 10px;
        margin: 0px;
        color: #dadada;
        font-size: 1em;
        font-weight: normal;
        text-shadow: 0px 2px 2px #333;
    }

.FishList
{
    padding: 20px;
    padding-right: 0px;
    width: 243px;
    height: 310px;
    float: left;
    /*border: 1px solid black;*/
}
    .FishList .paging
    {
        height: 35px;
    }    

    .FishList .paging div
    {
        float: left;
        padding-top: 3px;
        margin-left: 4px;
        text-align: center;
        font-size: 0.85em;
        text-shadow: 0px 0px 5px #a5a5a5;
        width: 20px;
        height: 22px;
    }

    .FishList .paging div a
    {
        text-decoration: none;
        color: #d5d5d5;
    }
    .FishList .paging div.selected
    {
        text-shadow: 0px 0px 5px white;
        background-image: url("images/paging_selected.png");
    }
    .FishList .paging div.selected a
    {
        color: white;
    }

.FishGrid
{
    float: left;
    width: 100%;
}
    .FishGrid img
    {
        border-radius: 7px;
        border-top: #333 1px solid;
        border-right: #333 1px solid;
        border-left: #333 1px solid;
        border-bottom: #ccc 1px solid;
        margin: 2px;
        width: 40px;
        height: 40px;
    }
    
    .FishGrid img.selected
    {
        border: 2px solid #b5a48f;
        margin: 1px;
    }

.FishDescription
{
    padding: 20px;
    width: 365px;
    height: 305px;
    float: left;
    display: none;
    background-size: 160px;
    background-repeat: no-repeat;
    background-position:bottom right;
}
    .FishDescription img
    {
        width: 160px;
    }

    .FishDescription .FishLevelAndType
    {
        color: #b5a48f;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .FishDescription .FishLevelAndType .FishLevel
    {
        padding-right: 150px;
    }

        .FishDescription .FishLevelAndType .FishLevel img
        {
            margin-left: 2px;
            height: 14px;
            width: 14px;
        }

    .FishDescription .FishType
    {
        color: #b5a48f;
        text-shadow: none;
    }

    .FishDescription .FishText
    {
        height: 120px;
    }

    .FishDescription .FishLocations h2
    {
        color: #a2a2a2;
        font-size: 0.9em;
        font-weight: normal;
    }

    .FishDescription .FishLocations ul
    {
        margin: 0px;
        list-style: none;
        padding: 0px;
    }

    .FishDescription .FishLocations li
    {
        cursor: hand;
        cursor: pointer;
    }

.Content
{
    padding-top: 10px;
    clear: both;
}
    .Content .Headline
    {
        color: #dadada; 
        width: 654px;
        height: 23px;
        padding: 14px;
        background-image: url("images/background_top.png");
    }

    .Content .Headline .AddComment
    {
        float: right;
        font-size: 0.8em;
        cursor: hand;
        cursor: pointer;
    }
    .ActualContent
    {
        padding-left: 14px;
        padding-right: 14px;
        padding-bottom: 1px;
        width: 654px;
        font-size: 0.8em;
        background-image: url("images/background.png");
        color: #dadada;
        float: left; 
    }

    .ActualContent textarea
    {
        width: 644px;
        height: 100px;
        background-color: #555255;
        border: solid 1px black;
        color: #dadada;
    }

    .ActualContent input[type=button]
    {
        float: right;
        padding: 6px;
        background-color: #555255;
        color: #dadada;
        border: solid 1px black;
    }
    
.BestSetup
{
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #888888;
    width: 100%;
    float: left;
}

    .BestSetup:last-child
    {
        border: none; 
    }
    .BestSetup .Marker
    {
        padding-bottom: 8px;
    }
    .BestSetup .Marker a
    {
        color: #dadada;
        text-decoration: none;
    }
    .BestSetup .Mooch
    {
        height: 40px;
        width: 40px;
        background-image: url("images/arrow_right.png");
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: center;
        background-size: 30px;
        float:left;
    }
    .BestSetup img.ItemImage
    {
        float: left;
        border-radius: 7px;
        border-top: #333 1px solid;
        border-right: #333 1px solid;
        border-left: #333 1px solid;
        border-bottom: #ccc 1px solid;

    }
    .BestSetup img.Weather
    {
        float: left;
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .BestSetup .Time
    {
        float: left;
        padding-top: 10px;
    }
.Comment
{
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #888888;
    width: 100%;
    float: left;
}
    #AddComment
    {
        display: none;
    }

    .Comment:last-child
    {
        border: none; 
    }

    .Comment .UserName
    {
        margin-right: 6px;
        float:left;
    }
    .Comment .CreatedDate
    {
        padding-top:3px;
        font-size: 0.7em;
        float:left;
    }
    .Comment .Votes
    {
        float: right;
        width: 45px;
    }
    .Comment .Votes img
    {
        float: left;
        margin-right: 3px;
    }

    .Comment .Votes .NumberOfNotes
    {
        float: left;
    }

    .Comment .CommentText
    {
        float: left;
        width: 654px;
        padding-top: 6px;
    }

.Content .Footer
{
    height: 11px;
    width: 682px;
    background-image: url("images/background_bottom.png");
    float: left; 
}

.Loader
{
    width: 100%;
    height: 200px;
    background-image: url("images/loader.gif");
    background-repeat: no-repeat;
    background-position: center;
}

/*Paging*/
 .holder {
     margin-top: 2px;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #adadad;
    text-decoration: none;
}

.holder a:hover {
	color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #ffffff;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }